﻿/*
Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
For licensing, see LICENSE.html or http://ckeditor.com/license
				
Portions Copyright IBM Corp., 2009-2012.
*/

CKEDITOR.plugins.setLang('specialchar','zh-tw',{euro:'歐元符號',lsquo:'左單引號',rsquo:'右單引號',ldquo:'左雙引號',rdquo:'右雙引號',ndash:'短橫線',mdash:'長橫線',iexcl:'倒置的感嘆號',cent:'分幣符號',pound:'英磅符號',curren:'貨幣符號',yen:'日元符號',brvbar:'斷豎線',sect:'小節符號',uml:'分音符號',copy:'版權符號',ordf:'陰性序數指示符',laquo:'左指向雙角引號',not:'非符號',reg:'註冊商標符號',macr:'長音符號',deg:'度符號',sup2:'上標 2',sup3:'上標 3',acute:'重音符號',micro:'微符號',para:'分段符號',middot:'中間點',cedil:'變音符號',sup1:'上標 1',ordm:'陽性序數指示符',raquo:'右指向雙角引號',frac14:'普通分數四分之一',frac12:'普通分數二分之一',frac34:'普通分數四分之三',iquest:'倒置的問號',Agrave:'帶抑音符號的拉丁文大寫字母 A',Aacute:'帶重音符號的拉丁文大寫字母 A',Acirc:'帶抑揚音符的拉丁文大寫字母 A',Atilde:'帶顎化符的拉丁文大寫字母 A',Auml:'帶分音符的拉丁文大寫字母 A',Aring:'帶上環符號的拉丁文大寫字母 A',AElig:'帶變音符號的拉丁文大寫字母 Æ',Ccedil:'帶變音符號的拉丁文大寫字母 C',Egrave:'帶抑音符號的拉丁文大寫字母 E',Eacute:'帶重音符號的拉丁文大寫字母 E',Ecirc:'帶抑揚音符的拉丁文大寫字母 E',Euml:'帶分音符的拉丁文大寫字母 E',Igrave:'帶抑音符號的拉丁文大寫字母 I',Iacute:'帶重音符號的拉丁文大寫字母 I',Icirc:'帶抑揚音符的拉丁文大寫字母 I',Iuml:'帶分音符的拉丁文大寫字母 I',ETH:'拉丁文大寫字母 Ð',Ntilde:'帶顎化符的拉丁文大寫字母 N',Ograve:'帶抑音符號的拉丁文大寫字母 O',Oacute:'帶重音符號的拉丁文大寫字母 O',Ocirc:'帶抑揚音符的拉丁文大寫字母 O',Otilde:'帶顎化符的拉丁文大寫字母 O',Ouml:'帶分音符的拉丁文大寫字母 O',times:'乘號',Oslash:'帶刪除符號的拉丁文大寫字母 O',Ugrave:'帶抑音符號的拉丁文大寫字母 U',Uacute:'帶重音符號的拉丁文大寫字母 U',Ucirc:'帶抑揚音符的拉丁文大寫字母 U',Uuml:'帶分音符的拉丁文大寫字母 U',Yacute:'帶重音符號的拉丁文大寫字母 Y',THORN:'拉丁文大寫字母 Þ',szlig:'拉丁文小寫字母 ß',agrave:'帶抑音符號的拉丁文小寫字母 a',aacute:'帶重音符號的拉丁文小寫字母 a',acirc:'帶抑揚音符的拉丁文小寫字母 a',atilde:'帶顎化符的拉丁文小寫字母 a',auml:'帶分音符的拉丁文小寫字母 a',aring:'帶上環符號的拉丁文小寫字母 a',aelig:'拉丁文小寫字母 æ',ccedil:'帶變音符號的拉丁文小寫字母 c',egrave:'帶抑音符號的拉丁文小寫字母 e',eacute:'帶重音符號的拉丁文小寫字母 e',ecirc:'帶抑揚音符的拉丁文小寫字母 e',euml:'帶分音符的拉丁文小寫字母 e',igrave:'帶抑音符號的拉丁文小寫字母 i',iacute:'帶重音符號的拉丁文小寫字母 i',icirc:'帶抑揚音符的拉丁文小寫字母 i',iuml:'帶分音符的拉丁文小寫字母 i',eth:'拉丁文小寫字母 eth',ntilde:'帶顎化符的拉丁文小寫字母 n',ograve:'帶抑音符號的拉丁文小寫字母 o',oacute:'帶重音符號的拉丁文小寫字母 o',ocirc:'帶抑揚音符的拉丁文小寫字母 o',otilde:'帶顎化符的拉丁文小寫字母 o',ouml:'帶分音符的拉丁文小寫字母 o',divide:'除號',oslash:'帶刪除符號的拉丁文小寫字母 o',ugrave:'帶抑音符號的拉丁文小寫字母 u',uacute:'帶重音符號的拉丁文小寫字母 u',ucirc:'帶抑揚音符的拉丁文小寫字母 u',uuml:'帶分音符的拉丁文小寫字母 u',yacute:'帶重音符號的拉丁文小寫字母 y',thorn:'拉丁文小寫字母 thorn',yuml:'帶分音符的拉丁文小寫字母 y',OElig:'拉丁文大寫連字 OE',oelig:'拉丁文小寫連字 oe',372:'帶抑揚音符的拉丁文大寫字母 W',374:'帶抑揚音符的拉丁文大寫字母 Y',373:'帶抑揚音符的拉丁文小寫字母 w',375:'帶抑揚音符的拉丁文小寫字母 y',sbquo:'單低 9 引號',8219:'單高倒置 9 引號',bdquo:'雙低 9 引號',hellip:'水平省略號',trade:'商標符號',9658:'黑色右向指示符',bull:'項目符號',rarr:'向右箭頭',rArr:'向右雙箭頭',hArr:'左右雙箭頭',diams:'黑方塊',asymp:'約等於號'});
